using Microsoft.Xna.Framework;

namespace Kav
{
    public struct PointLight
    {
        public Vector3 Position { get; }
        public Color Color { get; }
        public float Intensity { get; }

        public PointLight(Vector3 position, Color color, float intensity = 1f)
        {
            Position = position;
            Color = color;
            Intensity = intensity;
        }
    }
}
